package com.zxhl.main.page.contract

class LogisticsContract {
    interface View {
        fun postSuc(msg: String)
        fun PostFail()
    }

    interface Presenter {

        fun feedback(content: String, mobile: String)
    }
}